.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.460000px;}
.ls1{letter-spacing:-0.230400px;}
.ls3{letter-spacing:-0.168000px;}
.ls4{letter-spacing:-0.080800px;}
.ls9{letter-spacing:-0.067200px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.124000px;}
.ls7{letter-spacing:0.201600px;}
.ls6{letter-spacing:0.215200px;}
.ls2{letter-spacing:0.412000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.059840px;}
._1{width:1.075680px;}
._2{width:2.478080px;}
._3{width:42.804480px;}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(0,128,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(0,0,255);}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(128,128,128);}
.fs4{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:32.160000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.y29{bottom:0.000000px;}
.y0{bottom:37.737687px;}
.y2{bottom:61.279581px;}
.y28{bottom:134.892159px;}
.y27{bottom:149.537593px;}
.y26{bottom:164.375731px;}
.y89{bottom:168.037089px;}
.y25{bottom:170.734932px;}
.y24{bottom:180.980313px;}
.y69{bottom:187.724921px;}
.y88{bottom:194.469529px;}
.ya4{bottom:195.625747px;}
.y68{bottom:214.125244px;}
.y23{bottom:217.593899px;}
.y87{bottom:220.869852px;}
.ya3{bottom:222.026070px;}
.y47{bottom:243.608815px;}
.y22{bottom:243.994222px;}
.y86{bottom:247.270174px;}
.ya2{bottom:248.426393px;}
.y67{bottom:259.795874px;}
.y21{bottom:270.394544px;}
.y46{bottom:280.029698px;}
.y66{bottom:286.196197px;}
.y85{bottom:292.940805px;}
.ya1{bottom:294.097023px;}
.y65{bottom:312.596520px;}
.y20{bottom:316.065175px;}
.y45{bottom:316.257878px;}
.y84{bottom:319.341127px;}
.ya0{bottom:320.497346px;}
.y1f{bottom:342.465498px;}
.y83{bottom:345.741450px;}
.y9f{bottom:346.897668px;}
.y44{bottom:352.486058px;}
.y64{bottom:358.267150px;}
.y1e{bottom:368.865820px;}
.y63{bottom:384.667473px;}
.y43{bottom:388.906941px;}
.y82{bottom:391.412081px;}
.y9e{bottom:392.568299px;}
.y1d{bottom:395.266143px;}
.y62{bottom:411.067795px;}
.y81{bottom:417.812403px;}
.y9d{bottom:418.968622px;}
.y42{bottom:425.135121px;}
.y61{bottom:437.516294px;}
.y1c{bottom:440.984949px;}
.y80{bottom:444.260902px;}
.y9c{bottom:445.417120px;}
.y41{bottom:461.411476px;}
.y1b{bottom:467.385272px;}
.y7f{bottom:470.661224px;}
.y60{bottom:483.186925px;}
.y9b{bottom:491.087751px;}
.y1a{bottom:493.785594px;}
.y7e{bottom:497.061547px;}
.y40{bottom:497.832359px;}
.y5f{bottom:509.587247px;}
.y9a{bottom:517.488074px;}
.y7d{bottom:523.461869px;}
.y3f{bottom:534.060539px;}
.y5e{bottom:535.987570px;}
.y19{bottom:541.575959px;}
.y99{bottom:543.888396px;}
.y18{bottom:567.976282px;}
.y7c{bottom:569.132500px;}
.y3e{bottom:570.288719px;}
.y5d{bottom:581.658201px;}
.y7b{bottom:595.340120px;}
.y98{bottom:596.689041px;}
.y3d{bottom:606.709602px;}
.y5c{bottom:608.058523px;}
.y17{bottom:615.766647px;}
.y7a{bottom:621.740442px;}
.y97{bottom:623.089364px;}
.y5b{bottom:634.458846px;}
.y16{bottom:642.166969px;}
.y3c{bottom:642.937781px;}
.y79{bottom:648.140765px;}
.y96{bottom:649.489686px;}
.y5a{bottom:660.859168px;}
.y15{bottom:668.374588px;}
.yb1{bottom:668.759995px;}
.y78{bottom:674.541087px;}
.y3b{bottom:679.165961px;}
.y95{bottom:695.160317px;}
.y77{bottom:700.973527px;}
.y59{bottom:706.561916px;}
.y3a{bottom:715.618961px;}
.y14{bottom:716.197070px;}
.y94{bottom:721.592757px;}
.y58{bottom:732.962239px;}
.y12{bottom:742.597393px;}
.y93{bottom:747.993079px;}
.y76{bottom:748.763892px;}
.y13{bottom:748.956595px;}
.y39{bottom:751.847141px;}
.y57{bottom:759.362561px;}
.yb0{bottom:767.263388px;}
.y92{bottom:774.393402px;}
.y75{bottom:775.164214px;}
.y56{bottom:785.762884px;}
.y38{bottom:788.075321px;}
.y11{bottom:788.268024px;}
.yaf{bottom:793.663710px;}
.y91{bottom:800.793724px;}
.y74{bottom:801.564537px;}
.y55{bottom:812.163206px;}
.y10{bottom:814.668346px;}
.yae{bottom:820.064033px;}
.y37{bottom:824.496204px;}
.y90{bottom:827.194047px;}
.y73{bottom:827.964859px;}
.y54{bottom:838.563529px;}
.yf{bottom:841.068669px;}
.yad{bottom:846.464355px;}
.y36{bottom:851.089229px;}
.y8f{bottom:853.594369px;}
.y53{bottom:864.963851px;}
.y72{bottom:875.755224px;}
.y35{bottom:879.416583px;}
.ye{bottom:886.739300px;}
.yac{bottom:892.134986px;}
.y8e{bottom:899.265000px;}
.y71{bottom:902.155547px;}
.y34{bottom:907.936639px;}
.y52{bottom:910.634482px;}
.yd{bottom:913.139622px;}
.yab{bottom:918.535309px;}
.y8d{bottom:925.665323px;}
.y70{bottom:928.555869px;}
.y33{bottom:936.456696px;}
.y51{bottom:936.842102px;}
.yc{bottom:939.539945px;}
.yaa{bottom:944.935631px;}
.y8c{bottom:952.065645px;}
.y32{bottom:965.024928px;}
.yb{bottom:965.988443px;}
.ya9{bottom:971.384130px;}
.y6f{bottom:976.394410px;}
.y8b{bottom:978.514144px;}
.y50{bottom:982.560908px;}
.ya{bottom:992.388766px;}
.y31{bottom:993.544984px;}
.ya8{bottom:997.784452px;}
.y6e{bottom:1002.794732px;}
.y4f{bottom:1008.961231px;}
.y30{bottom:1021.872338px;}
.y8a{bottom:1023.992071px;}
.y6d{bottom:1029.195055px;}
.y4e{bottom:1035.361553px;}
.y9{bottom:1038.059397px;}
.y2f{bottom:1050.392394px;}
.y6c{bottom:1055.402674px;}
.y4d{bottom:1061.761876px;}
.y8{bottom:1064.459719px;}
.ya7{bottom:1069.662702px;}
.y2e{bottom:1076.792717px;}
.y4c{bottom:1088.162198px;}
.y7{bottom:1090.860042px;}
.ya6{bottom:1096.063025px;}
.y2d{bottom:1103.000336px;}
.y6b{bottom:1103.193039px;}
.y4b{bottom:1114.562521px;}
.y6{bottom:1117.260364px;}
.ya5{bottom:1122.463347px;}
.y6a{bottom:1129.593362px;}
.y4a{bottom:1142.119062px;}
.y5{bottom:1143.660687px;}
.y2c{bottom:1148.863670px;}
.y4{bottom:1171.024525px;}
.y49{bottom:1171.217228px;}
.y2b{bottom:1175.263992px;}
.y3{bottom:1199.929987px;}
.y48{bottom:1200.122690px;}
.y2a{bottom:1201.664315px;}
.y1{bottom:1277.428744px;}
.h5{height:17.625000px;}
.h8{height:19.212480px;}
.h4{height:29.257500px;}
.h9{height:30.648480px;}
.h3{height:32.430000px;}
.h6{height:37.967520px;}
.h7{height:44.352000px;}
.h2{height:45.744000px;}
.h1{height:1283.081368px;}
.h0{height:1352.004838px;}
.ha{height:1352.133306px;}
.w1{width:899.281059px;}
.w0{width:956.000000px;}
.w2{width:956.289055px;}
.x7{left:0.000000px;}
.x0{left:26.496674px;}
.x1{left:277.717261px;}
.x6{left:282.149432px;}
.x4{left:313.945441px;}
.x5{left:335.576362px;}
.x2{left:548.930794px;}
.x3{left:554.326480px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.381935pt;}
.ls1{letter-spacing:-0.191299pt;}
.ls3{letter-spacing:-0.139489pt;}
.ls4{letter-spacing:-0.067088pt;}
.ls9{letter-spacing:-0.055796pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.102956pt;}
.ls7{letter-spacing:0.167387pt;}
.ls6{letter-spacing:0.178679pt;}
.ls2{letter-spacing:0.342081pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.879978pt;}
._1{width:0.893129pt;}
._2{width:2.057532pt;}
._3{width:35.540255pt;}
.fs4{font-size:16.738705pt;}
.fs3{font-size:19.927029pt;}
.fs5{font-size:26.702219pt;}
.fs2{font-size:33.078869pt;}
.fs1{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.y29{bottom:0.000000pt;}
.y0{bottom:31.333333pt;}
.y2{bottom:50.880000pt;}
.y28{bottom:112.000000pt;}
.y27{bottom:124.160000pt;}
.y26{bottom:136.480000pt;}
.y89{bottom:139.520000pt;}
.y25{bottom:141.760000pt;}
.y24{bottom:150.266667pt;}
.y69{bottom:155.866667pt;}
.y88{bottom:161.466667pt;}
.ya4{bottom:162.426667pt;}
.y68{bottom:177.786667pt;}
.y23{bottom:180.666667pt;}
.y87{bottom:183.386667pt;}
.ya3{bottom:184.346667pt;}
.y47{bottom:202.266667pt;}
.y22{bottom:202.586667pt;}
.y86{bottom:205.306667pt;}
.ya2{bottom:206.266667pt;}
.y67{bottom:215.706667pt;}
.y21{bottom:224.506667pt;}
.y46{bottom:232.506667pt;}
.y66{bottom:237.626667pt;}
.y85{bottom:243.226667pt;}
.ya1{bottom:244.186667pt;}
.y65{bottom:259.546667pt;}
.y20{bottom:262.426667pt;}
.y45{bottom:262.586667pt;}
.y84{bottom:265.146667pt;}
.ya0{bottom:266.106667pt;}
.y1f{bottom:284.346667pt;}
.y83{bottom:287.066667pt;}
.y9f{bottom:288.026667pt;}
.y44{bottom:292.666667pt;}
.y64{bottom:297.466667pt;}
.y1e{bottom:306.266667pt;}
.y63{bottom:319.386667pt;}
.y43{bottom:322.906667pt;}
.y82{bottom:324.986667pt;}
.y9e{bottom:325.946667pt;}
.y1d{bottom:328.186667pt;}
.y62{bottom:341.306667pt;}
.y81{bottom:346.906667pt;}
.y9d{bottom:347.866667pt;}
.y42{bottom:352.986667pt;}
.y61{bottom:363.266667pt;}
.y1c{bottom:366.146667pt;}
.y80{bottom:368.866667pt;}
.y9c{bottom:369.826667pt;}
.y41{bottom:383.106667pt;}
.y1b{bottom:388.066667pt;}
.y7f{bottom:390.786667pt;}
.y60{bottom:401.186667pt;}
.y9b{bottom:407.746667pt;}
.y1a{bottom:409.986667pt;}
.y7e{bottom:412.706667pt;}
.y40{bottom:413.346667pt;}
.y5f{bottom:423.106667pt;}
.y9a{bottom:429.666667pt;}
.y7d{bottom:434.626667pt;}
.y3f{bottom:443.426667pt;}
.y5e{bottom:445.026667pt;}
.y19{bottom:449.666667pt;}
.y99{bottom:451.586667pt;}
.y18{bottom:471.586667pt;}
.y7c{bottom:472.546667pt;}
.y3e{bottom:473.506667pt;}
.y5d{bottom:482.946667pt;}
.y7b{bottom:494.306667pt;}
.y98{bottom:495.426667pt;}
.y3d{bottom:503.746667pt;}
.y5c{bottom:504.866667pt;}
.y17{bottom:511.266667pt;}
.y7a{bottom:516.226667pt;}
.y97{bottom:517.346667pt;}
.y5b{bottom:526.786667pt;}
.y16{bottom:533.186667pt;}
.y3c{bottom:533.826667pt;}
.y79{bottom:538.146667pt;}
.y96{bottom:539.266667pt;}
.y5a{bottom:548.706667pt;}
.y15{bottom:554.946667pt;}
.yb1{bottom:555.266667pt;}
.y78{bottom:560.066667pt;}
.y3b{bottom:563.906667pt;}
.y95{bottom:577.186667pt;}
.y77{bottom:582.013333pt;}
.y59{bottom:586.653333pt;}
.y3a{bottom:594.173333pt;}
.y14{bottom:594.653333pt;}
.y94{bottom:599.133333pt;}
.y58{bottom:608.573333pt;}
.y12{bottom:616.573333pt;}
.y93{bottom:621.053333pt;}
.y76{bottom:621.693333pt;}
.y13{bottom:621.853333pt;}
.y39{bottom:624.253333pt;}
.y57{bottom:630.493333pt;}
.yb0{bottom:637.053333pt;}
.y92{bottom:642.973333pt;}
.y75{bottom:643.613333pt;}
.y56{bottom:652.413333pt;}
.y38{bottom:654.333333pt;}
.y11{bottom:654.493333pt;}
.yaf{bottom:658.973333pt;}
.y91{bottom:664.893333pt;}
.y74{bottom:665.533333pt;}
.y55{bottom:674.333333pt;}
.y10{bottom:676.413333pt;}
.yae{bottom:680.893333pt;}
.y37{bottom:684.573333pt;}
.y90{bottom:686.813333pt;}
.y73{bottom:687.453333pt;}
.y54{bottom:696.253333pt;}
.yf{bottom:698.333333pt;}
.yad{bottom:702.813333pt;}
.y36{bottom:706.653333pt;}
.y8f{bottom:708.733333pt;}
.y53{bottom:718.173333pt;}
.y72{bottom:727.133333pt;}
.y35{bottom:730.173333pt;}
.ye{bottom:736.253333pt;}
.yac{bottom:740.733333pt;}
.y8e{bottom:746.653333pt;}
.y71{bottom:749.053333pt;}
.y34{bottom:753.853333pt;}
.y52{bottom:756.093333pt;}
.yd{bottom:758.173333pt;}
.yab{bottom:762.653333pt;}
.y8d{bottom:768.573333pt;}
.y70{bottom:770.973333pt;}
.y33{bottom:777.533333pt;}
.y51{bottom:777.853333pt;}
.yc{bottom:780.093333pt;}
.yaa{bottom:784.573333pt;}
.y8c{bottom:790.493333pt;}
.y32{bottom:801.253333pt;}
.yb{bottom:802.053333pt;}
.ya9{bottom:806.533333pt;}
.y6f{bottom:810.693333pt;}
.y8b{bottom:812.453333pt;}
.y50{bottom:815.813333pt;}
.ya{bottom:823.973333pt;}
.y31{bottom:824.933333pt;}
.ya8{bottom:828.453333pt;}
.y6e{bottom:832.613333pt;}
.y4f{bottom:837.733333pt;}
.y30{bottom:848.453333pt;}
.y8a{bottom:850.213333pt;}
.y6d{bottom:854.533333pt;}
.y4e{bottom:859.653333pt;}
.y9{bottom:861.893333pt;}
.y2f{bottom:872.133333pt;}
.y6c{bottom:876.293333pt;}
.y4d{bottom:881.573333pt;}
.y8{bottom:883.813333pt;}
.ya7{bottom:888.133333pt;}
.y2e{bottom:894.053333pt;}
.y4c{bottom:903.493333pt;}
.y7{bottom:905.733333pt;}
.ya6{bottom:910.053333pt;}
.y2d{bottom:915.813333pt;}
.y6b{bottom:915.973333pt;}
.y4b{bottom:925.413333pt;}
.y6{bottom:927.653333pt;}
.ya5{bottom:931.973333pt;}
.y6a{bottom:937.893333pt;}
.y4a{bottom:948.293333pt;}
.y5{bottom:949.573333pt;}
.y2c{bottom:953.893333pt;}
.y4{bottom:972.293333pt;}
.y49{bottom:972.453333pt;}
.y2b{bottom:975.813333pt;}
.y3{bottom:996.293333pt;}
.y48{bottom:996.453333pt;}
.y2a{bottom:997.733333pt;}
.y1{bottom:1060.640000pt;}
.h5{height:14.633912pt;}
.h8{height:15.951985pt;}
.h4{height:24.292294pt;}
.h9{height:25.447215pt;}
.h3{height:26.926398pt;}
.h6{height:31.524162pt;}
.h7{height:36.825150pt;}
.h2{height:37.980918pt;}
.h1{height:1065.333333pt;}
.h0{height:1122.560000pt;}
.ha{height:1122.666667pt;}
.w1{width:746.666667pt;}
.w0{width:793.760000pt;}
.w2{width:794.000000pt;}
.x7{left:0.000000pt;}
.x0{left:22.000000pt;}
.x1{left:230.586667pt;}
.x6{left:234.266667pt;}
.x4{left:260.666667pt;}
.x5{left:278.626667pt;}
.x2{left:455.773333pt;}
.x3{left:460.253333pt;}
}
